body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
  }
  
  .header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #efefef;
  }
  
  .logo {
    /* Additional styling for the logo */
    margin-left: 70px;
    
  }
  .agreement_sec{
    margin-right: 70px;
  }
  .container{
    margin-top: 10px;
    padding: 10px 0;
  }
  
  .container .agreement p a{
    color: red;
  }
  .footer{
    
    background-color: black;
  }







  @media (max-width: 767px) {

    .header{
      background-color: #212529;
    }
    .footer_logo {
      display: none;
    }
  
    /* Center the content in col-md-7 for mobile screens */
    .content {
      text-align: center;
    }
  }
  